Bug 233241 - sound card audio sigmatel alsa no sound not recognized
sound card audio sigmatel alsa no sound not recognized
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 01:30 EDT by abed almajeed
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:19:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig file (42.54 KB, text/plain)
2007-03-22 14:23 EDT, abed almajeed
no flags Details
scsrun file (214 bytes, text/plain)
2007-03-22 14:24 EDT, abed almajeed
no flags Details

  None (edit)
Description abed almajeed 2007-03-21 01:30:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.2) Gecko/20070312 Firefox/2.0.0.2

Description of problem:
i have lg laptop le50 with sigmatel sound card, it didn't work or detected either in fc5 nor fc7 test 2 but it was detected and working in fc6.

Version-Release number of selected component (if applicable):
alsa-lib-1.0.14-0.3.rc3.fc7

How reproducible:
Always


Steps to Reproduce:
1.no steps,i'm newbie :-P
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Martin Stransky 2007-03-21 09:42:11 EDT
please run system-config-soundcard, generate a log and attach it here
(/root/scsconfig.log)
Comment 2 abed almajeed 2007-03-22 14:23:30 EDT
Created attachment 150685 [details]
scsconfig file

this the info you requested, sorry for this lack, i'm newbie to fedora but i
eagrly want to help developing this OS by any mean!
Comment 3 abed almajeed 2007-03-22 14:24:18 EDT
Created attachment 150686 [details]
scsrun file

this is another file if you need... :-D
Comment 4 abed almajeed 2007-03-22 14:28:06 EDT
for your knowledge when i use fedora core 6 the sound card is recognized.
in fedora 5 it was not recognized and again in fedora core 7 test2 it's not
recognized again! strange!
Comment 5 Martin Stransky 2007-03-23 10:33:05 EDT
Drivers for your card (snd-hda-intel) was not loaded but there isn't any error
message in the log. You can chcek this how-to
(http://people.redhat.com/stransky/alsa/), there're a new driver there
(1.0.14rc3) or report to ALSA project.
Comment 6 Matthew Miller 2007-04-10 11:56:52 EDT
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.
Comment 7 Bug Zapper 2008-04-03 19:44:44 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 21:19:11 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.